---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.21.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:23:39.167872'
uploaded: '2024-12-07T23:00:35.150779'
signed: '2024-12-08T04:14:38.161855'
released: '2024-12-08T17:19:25.423126'
artifacts:
metadata_updated: '2024-12-08T17:19:25.424536'
